@media screen and (max-width:1170px) {
	.category-link {
		padding: 4px 5px 0px;
	}
}

@media screen and (max-width:992px) {
		.navigation .main-header {
		justify-content: space-between;
		padding: 0;
	}

	.add-img {
		display: none;
	}

	.world-news-nav {
		overflow-x: scroll;
		flex-wrap: initial;
	}

	.world-news-nav::-webkit-scrollbar {
		width: 0;
		height: 0;
	}

	.search-area {
		display: none;
	}

	.news-title {
		line-height: 25px;
		font-weight: 700;
	}

	.news-details-sm {
		left: 15px;
		right: 15px;
	}
	
	.disable-md {
		display: none;
	}

	.video-area {
		margin-top: 80px;
	}

	.banner-news-content {
		text-align: center;
	}

	.banner-news-content .poster-comment-like {
		display: flex;
		justify-content: center;
	}

	.value-card {
		padding: 10px;
	}

	.about-content h1 {
		font-size: clamp(24px, 4vw, 33px);
	}

	.world-news-list {
		margin-top: 50px;
	}

	ul.pagination-ul {
		margin-bottom: 30px;
	}

	.sp-none {
		padding-bottom: 0;
	}

	input.form-control.search-input.active {
		padding:12px 15px;
	}

	.navigation .logo-area img.small, .navigation.navbar-fixed .logo-area img.small {
		opacity: 1;
		width: 135px;
		position: relative;
		top: 4px;
		padding: 10px 0;
	}
	
	.navigation{
		padding-top:0
	}
	
}

@media screen and (max-width:768px) {
	.menu {
		display: none;
	}

	.today-feature-news img {
		position: relative;
		width: 100%;
		margin-top: 20px;
	}

	.video-area {
		margin-top: 50px;
	}

	h2.news-banner-title {
		font-size: 25px;
	}

	.page-title {
		height: 200px;
	}

	.about-content h1 {
		font-size: clamp(20px, 5vw, 40px);
		line-height: initial;
	}

	h1.post-l-title {
		font-size: 23px;
	}

	.contact-map iframe {
		height: 300px;
	}

	.follow-area {
		text-align: left;
		margin-top: 30px;
	}

	.social-follow ul {
		display: flex;
		justify-content: start;
		align-items: center;
	}

	.social-follow {
		margin-top: 15px;
	}

	.sm-mb-4 {
		margin-bottom: 30px;
	}

	.img-bg {
		aspect-ratio: 3 / 2;
	}
}

@media screen and (max-width:575px) {
}

@media screen and (max-width:500px) {
	.share-tag {
		display: block;
	}

	.tag {
		margin-bottom: 20px;
	}

	h2.video-title {
		font-size: 20px;
	}

	.contact-map iframe {
		height: 250px;
	}

	.shot-profile span {
		font-size: 15px;
		margin-bottom: 5px;
		display: block;
	}

	.shot-profile {
		font-size: 8px;
		line-height: 12px;
	}

	.author-info {
		display: block;
		text-align: center;
	}

	.author-area {
		padding: 50px 12px;
		border: 1px solid #ddd;
	}

	.follow-post {
		justify-content: center;
	}

	.follow-area {
		text-align: center;
		margin-top: 20px;
	}

	.social-follow ul {
		justify-content: center;
	}

	h1.post-l-title {
		font-size: 20px;
	}

	h4.post-s-title {
		font-weight: 500;
		font-size: 17px;
		line-height: 23px;
		color: var(--second-color);
	}

	.img-bg {
		aspect-ratio: 3 / 2;
	}
}